
@font-face
{
font-family: BellMTI;
src: url(../fonts/BellMTItalic.ttf);
}

@font-face
{
font-family: BellMTI;
src: url(../fonts/BellMTItalic.ttf);
font-weight:bold;
}

@font-face
{
font-family: open_sans;
src: url(../fonts/OpenSans-Regular.ttf);
}

@font-face
{
font-family: open_sansBold;
src: url(../fonts/OpenSans-Bold.ttf);
}

@font-face
{
font-family: asen;
src: url(../fonts/ASENINE_.ttf);
}

p.titre {
background:#006699;
color:#FFFFFF;
padding:.2em .3em;
font-size:1.2em;
border:2px outset #DED983;
position:relative;
margin-bottom:-1em;
width:10em;
margin-left:1em;
margin-top:1em;
border-radius: 3px;
border: 1px solid #ffffff;
box-shadow:  #ffffff 0 0 10px;
width:10em;

}



p.titrelarge {
/*background:#006699;
color:#FFFFFF;*/
padding:.2em .3em;
font-size:1.2em;
border:2px outset #DED983;
position:relative;
margin-bottom:-1em;
margin-left:1em;
margin-top:1em;
 border-radius: 5px;
 border: 1px solid #00;
 box-shadow:  #00afec 0 0 10px;
}

p.skill {
background:#00afec;
color:#AFFFFF;
padding:.2em .3em;
font-size:1.2em;	
border:2px outset #DED983;
margin-bottom:-1em;
width:12em;
margin-left:1em;
margin-top:1em;
}


#inner {
  margin: auto;  
  position: absolute;
  left:0;
  right: 0;
  top: 0;
  bottom: 0; 
}	 

fieldset {	
border:none;
margin-bottom:1em;
/*width:30em;*/
padding-top:1.5em;
/*text-align:center;*/
}


label {	
border:none;
color:#000000;
margin-bottom:1em;
width:40em;
padding-top:1.5em;
margin-right:1em;

}

table tbody tr td a{
  display: block;
  width: 100%;
  height: 100%;

}

label.skill {	
border:2px outset #DED983;
background:#00afec;
color:#000000;
margin-bottom:1em;
width:30em;
padding-top:0.5em;
}

label.skillshort {	
border:2px outset #DED983;
background:#00afec;
color:#AAAAAA;
margin-bottom:1em;
width:10em;
padding-top:0.5em;
}

.titre {
  max-width: 100%;
  width: 80%;
  background-color: transparent;
  border: medium solid #6495ed;
  border-collapse: collapse;
  border-spacing: 0;
  border-width:1px;
  vertical-align:center	;
  text-align:center;
}



.contenu {
border: medium solid #6495ed;
border-collapse: collapse;
border: thin solid #6495ed;
padding: 5px;

}
table th {
border: thin solid #6495ed;
padding: 5px;
background-color: #D0E3FA;
text-align: center;
font-size: 12px;
}
.tdcontenu {
font-family: sans-serif;
border: thin solid #6495ed;
padding: 5px;
text-align: left;
}


#fieldinput {
position:relative;
/*left:200px;*/		
}
fieldset#coordonnees {
background:#00afec;
/*background:#ffffff;	*/
border:outset #A4D8EE;
}


#coordonnees label {
font-size:90%;
padding-top:.2em;
left:15px;

}

#coordonnees input {
/*margin-left:1em;*/			
line-height:1.4em;
margin-bottom:.2em;
background-color: #FFF;
border-radius: 3px;

}

fieldset#message {
background:#9DF2CE;
border:outset #9DF2CE;
}

#civilite {
font-size:90%;
}

#civilite input {
margin-left:9em;
}

#civilite input + input {
margin-left:1em;
}

#pref {
font-size:90%;
}
#pref input {
margin-left:9em;
}
#pref input +input {
margin-left:1em;
}
#pref br+input {
margin-left:9em;
}

textarea {
font:.8em "Trebuchet MS", Verdana, sans-serif;
padding:.2em;
}

input[type="submit"],
input[type="button"]{
	cursor: pointer;
  opacity: 1;
  background-color: #ffffff	;
  /*color:#003399;*/
 
   padding: 8px 10px;
 /*   color: #9F9F9F;*/

    /* Bordure gris sombre */
    border: 1px solid #444;

    /* Coins arrondis */


    /* Fond blanc très légèrement transparent */
    /*background: rgba(255, 255, 255, 0.1);*/
    background: rgba(189, 214, 255, 0.1);

    /* Légère ombre à l'intérieur du champ, pour donner de la profondeur */
 /*   box-shadow: inset rgba(0,0,0,0.35) 2px 2px 12px;*/

    /* Ajouter une transition progressive, pour toutes les propriétés (all) */
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    transition: all 0.7s;
	
}	

input[type="submit"]:hover,
input[type="submit"]:active,
input[type="button"]:hover,
input[type="button"]:active {
  cursor: pointer;
  opacity: 1;
  background-color: #003399	;
  color:#003399;
 
   padding: 8px 10px;
    color: #9F9F9F;

    /* Bordure gris sombre */
    border: 1px solid #444;

    /* Coins arrondis */
    border-radius: 6px;

    /* Fond blanc très légèrement transparent */
    background: rgba(255, 255, 255, 0.1);

    box-shadow:  #003399 0 0 10px;
    /* Légère ombre à l'intérieur du champ, pour donner de la profondeur */
 /*   box-shadow: inset rgba(0,0,0,0.35) 2px 2px 12px;*/

    /* Ajouter une transition progressive, pour toutes les propriétés (all) */
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    transition: all 0.7s;
}

body {background:#ffffff /*url(./images/bg.gif)*/ }

input:hover {
    /* Bordure légèrement plus claire */
    border: 1px solid #999
        border-radius: 3px;
}

input:focus {
    color: black;
    border-radius: 3px;
    /* Bordure bleu électrique */
    /*border: 1px solid #0B8CB8;*/
    border: 1px solid #ffffff;

    /* La même ombre à l'intérieur (inset)
    + une ombre bleu électrique à l'extérieur */
    /*box-shadow: inset rgba(0,0,0,0.35) 2px 2px 12px, #0B8CB8 0 0 10px;*/
     /*box-shadow:  #0B8CB8 0 0 10px;*/
     box-shadow:  #ffffff 0 0 10px;
    /* Désactiver la bordure par défaut (bleu clair sur chrome) */
    outline: 0;
}

.widget-header {
    position: relative;
    height: 40px;
    line-height: 40px;
    background: -moz-linear-gradient(center top , #FFF 0%, #E3F0F6 100%) repeat scroll 0% 0% transparent;
    border: 1px solid #B8D0DD;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    box-shadow: 0px 2px 10px -2px #CCC;
    text-shadow: 0px 1px 0px #FFF;
}


.marge {
margin-left: 5em;
}
 